Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2221

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2008-2221
Last Modified 07 Mar 2011 10:08:51
Published 14 May 2008 02:20:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-2221

Summary

Unspecified vulnerability in the Java plugin in IBM WebSphere Application Server 5.0.2 allows untrusted applets to gain privileges via unknown attack vectors.

Vulnerable Systems

Application

  • Ibm Websphere Application Server 5.0.2


References

XF - websphere-javaplugin-privilege-escalation(42116)

VUPEN - ADV-2008-1411

SECTRACK - 1019956

BID - 28997

AIXAPAR - PK65161

SECUNIA - 29976


Last Updated: 27 May 2016 10:47:48